<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">222.55709838867</MDI>
      <MDI key="STATISTICS_MAXIMUM">329.70315551758</MDI>
      <MDI key="STATISTICS_MEAN">286.16609416063</MDI>
      <MDI key="STATISTICS_STDDEV">22.082768057172</MDI>
      <MDI key="STATISTICS_MEDIAN">0.000000</MDI>
      <MDI key="STATISTICS_COUNT">0.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">487.6486450668565</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
